package com.mogo.cloud.network.cronet;

public interface NetworkQualityListener {
    void onLatencyObservation(int rttMs, String url);
    void onFailed(String error, String url);
    void onCanceled(String url);
    void onRttObservation(int rttMs, long whenMs, int source);
    void onThroughputObservation(int throughputKbps, long whenMs, int source);
}
